familyname=Lokommander 2 v3
manufacturer=Tehnologistic (train-O-matic)
definitionSource=JMRI
FLSvětla|vpředRLSvětla|vzadFLSvětla|vpředRLSvětla|vzadHARD RESET all CVs reset to default valuesHARD RESET všechny CV se resetují na výchozí hodnotyRESET Error informationRESET Informace o chybě